-- phpMyAdmin SQL Dump
-- version 3.1.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Oct 15, 2010 at 08:19 AM
-- Server version: 5.1.30
-- PHP Version: 5.2.8

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `cpg`
--

-- --------------------------------------------------------

--
-- Table structure for table `cpg132_cpgshop_address`
--

CREATE TABLE IF NOT EXISTS `cpg132_cpgshop_address` (
  `sid` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `type` int(2) NOT NULL DEFAULT '0',
  `title` varchar(25) NOT NULL DEFAULT '',
  `surename` varchar(255) NOT NULL DEFAULT '',
  `lastname` varchar(255) NOT NULL DEFAULT '',
  `street` varchar(255) NOT NULL DEFAULT '',
  `city` varchar(255) NOT NULL DEFAULT '',
  `zip` varchar(255) NOT NULL DEFAULT '',
  `state` varchar(255) NOT NULL DEFAULT '',
  `phone` varchar(255) NOT NULL DEFAULT '',
  `country` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`sid`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='CPGShop shipping address and billing address (if bridged)' AUTO_INCREMENT=1 ;

--
-- Dumping data for table `cpg132_cpgshop_address`
--


-- --------------------------------------------------------

--
-- Table structure for table `cpg132_cpgshop_config`
--

CREATE TABLE IF NOT EXISTS `cpg132_cpgshop_config` (
  `name` varchar(40) NOT NULL DEFAULT '',
  `value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Used to store the CPGShop configuration';

--
-- Dumping data for table `cpg132_cpgshop_config`
--

INSERT INTO `cpg132_cpgshop_config` (`name`, `value`) VALUES
('cpgshop_enable', '1'),
('cpgshop_currency', 'CAD'),
('cpgshop_notify_email', 'dougshelley@cogeco.ca'),
('cpgshop_notify', '1'),
('cpgshop_min_order_enable', '0'),
('cpgshop_min_order', ''),
('cpgshop_tax_fee_type', '0'),
('cpgshop_tax_fee', ''),
('cpgshop_extra_states', '1'),
('cpgshop_states_auto_move', '1'),
('cpgshop_states_email', '0'),
('cpgshop_download_enable', ''),
('cpgshop_download_zip', ''),
('cpgshop_download_zip_name', 'Orderid{ORDER_ID}_for_{USER_NAME}'),
('cpgshop_del_download_dir', '720'),
('cpgshop_pdf_invoice', ''),
('cpgshop_show_myorders', '0'),
('cpgshop_show_fees_calc', ''),
('cpgshop_tos', '1'),
('cpgshop_customer_cancel', '1'),
('cpgshop_paypal_enable', ''),
('cpgshop_paypal_override', '0'),
('cpgshop_paypal_test_mode', '1'),
('cpgshop_paypal_fee_enable', '1'),
('cpgshop_paypal_fee', '2'),
('cpgshop_paypal_email', ''),
('cpgshop_paypal_use_ipn', '1'),
('cpgshop_paypal_ipn_log', '1'),
('cpgshop_paypal_ipn_log_file', 'logs/paypal_ipn.log.php'),
('cpgshop_paypal_ssl_enable', '0'),
('cpgshop_paypal_ssl_adress', ''),
('cpgshop_paypal_encrypt_enable', '0'),
('cpgshop_paypal_encrypt_pubk_paypal', 'paypal_cert.pem'),
('cpgshop_paypal_encrypt_pubk_own', 'own_pubk.pem'),
('cpgshop_paypal_encrypt_privk_own', 'own_privk.pem'),
('cpgshop_paypal_encrypt_path', './plugins/cpgshop/keys/'),
('cpgshop_paypal_encrypt_certid', ''),
('cpgshop_wire_enable', '0'),
('cpgshop_wire_override', '0'),
('cpgshop_wire_fee_enable', '0'),
('cpgshop_wire_fee', '0'),
('cpgshop_wire_routing', '000-001-002'),
('cpgshop_wire_account', '030330030'),
('cpgshop_wire_bank', 'RKB Canada'),
('cpgshop_wire_bank_address', '10 West Georgia Street &lt;br&gt;Vancouver, BC V6C 3G1'),
('cpgshop_wire_swift', 'TEST CATT'),
('cpgshop_cod_enable', '1'),
('cpgshop_cod_override', '1'),
('cpgshop_cod_fee_enable', ''),
('cpgshop_cod_fee', '7.90'),
('cpgshop_pickup_enable', '0'),
('cpgshop_pickup_fee_enable', '0'),
('cpgshop_pickup_fee', '0'),
('cpgshop_standard_enable', '1'),
('cpgshop_standard_fee_enable', ''),
('cpgshop_standard_fee', '3.90'),
('cpgshop_express_enable', '1'),
('cpgshop_express_fee_enable', '1'),
('cpgshop_express_fee', '11.90'),
('cpgshop_ups_enable', '0'),
('cpgshop_ups_fee_enable', '0'),
('cpgshop_ups_fee', '0'),
('cpgshop_discount_enable', '0'),
('cpgshop_discount_min_basket', '0'),
('cpgshop_discount_value', '0'),
('cpgshop_discount_code', '25'),
('cpgshop_discount_trigger', '999999');

-- --------------------------------------------------------

--
-- Table structure for table `cpg132_cpgshop_country`
--

CREATE TABLE IF NOT EXISTS `cpg132_cpgshop_country` (
  `cid` int(11) NOT NULL AUTO_INCREMENT,
  `english_name` varchar(255) NOT NULL DEFAULT '',
  `native_name` varchar(255) NOT NULL DEFAULT '',
  `abbr` varchar(255) NOT NULL DEFAULT '',
  `shipping` decimal(12,2) NOT NULL DEFAULT '0.00',
  `currency` varchar(4) NOT NULL DEFAULT 'EUR',
  `type` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`cid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COMMENT='CPGShop shipping and countries to ship to' AUTO_INCREMENT=2 ;

--
-- Dumping data for table `cpg132_cpgshop_country`
--

INSERT INTO `cpg132_cpgshop_country` (`cid`, `english_name`, `native_name`, `abbr`, `shipping`, `currency`, `type`) VALUES
(1, 'Canada', '', 'ca', 0.00, 'CAD', 0);

-- --------------------------------------------------------

--
-- Table structure for table `cpg132_cpgshop_discount`
--

CREATE TABLE IF NOT EXISTS `cpg132_cpgshop_discount` (
  `did` int(11) NOT NULL AUTO_INCREMENT,
  `number` varchar(255) NOT NULL DEFAULT '',
  `discount` varchar(255) NOT NULL DEFAULT '0.00',
  `currency` varchar(4) NOT NULL DEFAULT 'EUR',
  `valid` tinyint(1) NOT NULL DEFAULT '0',
  `expires` int(11) NOT NULL DEFAULT '0',
  `created` int(11) NOT NULL DEFAULT '0',
  `user_id` int(11) NOT NULL DEFAULT '0',
  `order_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`did`),
  KEY `order_id` (`number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Stores the random discount codes' AUTO_INCREMENT=1 ;

--
-- Dumping data for table `cpg132_cpgshop_discount`
--


-- --------------------------------------------------------

--
-- Table structure for table `cpg132_cpgshop_docs`
--

CREATE TABLE IF NOT EXISTS `cpg132_cpgshop_docs` (
  `name` varchar(40) NOT NULL DEFAULT '',
  `text` text NOT NULL,
  PRIMARY KEY (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Used to store all document templates';

--
-- Dumping data for table `cpg132_cpgshop_docs`
--

INSERT INTO `cpg132_cpgshop_docs` (`name`, `text`) VALUES
('email_checkout_address_txt', 'MyShop\r\n\r\nMyStreet 17\r\nZip City'),
('email_checkout_address_html', 'MyShop<br>\r\n<br>\r\nMyStreet 17<br>\r\nZip City<br>'),
('email_checkout_user_txt', '                                                 MyCity, {DATE}\r\n\r\n{SHOP_ADDRESS}\r\n\r\n{CUSTOMER_ADDRESS}\r\n\r\n\r\nDear {TITLE} {LASTNAME},\r\nthank you for your order with the ID {ORDER_ID}. For your convenience it is listed again below.\r\n\r\n\r\n{CART}\r\n\r\n\r\nIf you have not already paid, use the following information to do so.\r\n\r\n{PAYMENT}\r\n\r\n{LINK}\r\n\r\nYours sincerly,\r\n{SITENAME}'),
('email_checkout_user_html', '<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">\r\n<html>\r\n<head>\r\n<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">\r\n</head>\r\n<body>\r\n<div>\r\n<p align="right">\r\nMyCity, {DATE}\r\n</p>\r\n<br /><br />\r\n<p align="left">\r\n{SHOP_ADDRESS}\r\n</p>\r\n<br />\r\n<br />\r\n<p align="left">\r\n{CUSTOMER_ADDRESS}\r\n</p>\r\n<br />\r\n<br />\r\n<br />\r\n<p align="left">\r\nDear {TITLE} {LASTNAME},<br/>\r\nthank you for your order with the ID {ORDER_ID}. For your convenience it is listed again below.\r\n</p>\r\n<br />\r\n<br />\r\n<table>\r\n{CART}\r\n</table>\r\n<br />\r\n<br />\r\n<p>\r\n If you have not already paid, use the following information to do so.\r\n<br />\r\n<br />\r\n{PAYMENT}\r\n<br />\r\n<br />\r\n{LINK}\r\n<br />\r\n<br />\r\n</p>\r\n<p align="left">\r\nYours sincerly,\r\n<br />\r\n{SITENAME}\r\n<br />\r\n</p>\r\n</div>\r\n</body>\r\n</html>'),
('email_checkout_user_pdf', '<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">\r\n<html>\r\n<head>\r\n<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">\r\n<style type="text/css">\r\nbody { margin-left:50px; margin-right:40px; margin-top:40px; margin-bottom:40px }\r\n</style>\r\n</head>\r\n<body>\r\n<div>\r\n<p align="right">\r\nMyCity, {DATE}\r\n</p>\r\n<br /><br />\r\n<p align="left">\r\n{SHOP_ADDRESS}\r\n</p>\r\n<br />\r\n<br />\r\n<p align="left">\r\n{CUSTOMER_ADDRESS}\r\n</p>\r\n<br />\r\n<br />\r\n<br />\r\n<p align="left">\r\n<strong>Invoice: {ORDER_ID}</strong>\r\n</p>\r\n<br />\r\n<br />\r\n<br />\r\n<table width="100%">\r\n{CART}\r\n</table>\r\n<br />\r\n</div>\r\n</body>\r\n</html>'),
('email_checkout_subj_user', 'Thank you for your order'),
('email_checkout_subj_admin', 'A user just made an order'),
('email_checkout_admin_txt', 'Hello Admin,\r\ntoday, {DATE}, the user {USER_NAME} with the user_id {USER_ID} made an order. His address is:\r\n\r\n{CUSTOMER_ADDRESS}\r\n\r\nhe purcheased the following:\r\n\r\n{CART}\r\n\r\nYou may view the order in the admin area. The order_id is {ADMIN_LINK}\r\n\r\nRegards,\r\n{SITENAME}\r\n'),
('email_checkout_admin_html', '<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">\r\n<html>\r\n<head>\r\n<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">\r\n</head>\r\n<body>\r\n<div>\r\n<p align="left">\r\nHello Admin,\r\n</p>\r\n<br />\r\n<p align="left">\r\ntoday, {DATE}, the user {USER_NAME} with the user_id {USER_ID} made an order. His address is:\r\n<br />\r\n<br />\r\n{CUSTOMER_ADDRESS}\r\n<br />\r\n<br />\r\nhe purcheased the following:\r\n</p>\r\n<br />\r\n<br />\r\n<table>\r\n{CART}\r\n</table>\r\n<br />\r\n<br />\r\n<p>\r\nYou may view the order in the admin area. The order_id is {ADMIN_LINK}\r\n<br />\r\n<br />\r\n</p>\r\n<p align="left">\r\nRegards,<br>\r\n{SITENAME}<br />\r\n</p>\r\n</div>\r\n</body>\r\n</html>'),
('ipn_admin_mail_txt', '\r\nThe following data was received from PayPal:\r\nfrom {PAYER_EMAIL} on {DATE}\r\nDetails:\r\n'),
('htaccess', 'AuthName        "This is your download folder. Please use the username and password you received in our email."\r\nAuthType        Basic\r\nAuthUserFile    {HTPASSWD_PATH}\r\n\r\n<Limit GET POST>\r\nrequire valid-user\r\n</Limit>'),
('email_password_user_subj', 'Your download password'),
('email_password_user_txt', 'Hello {TITLE} {NAME},\r\n\r\nyour order has been processed and we have created a download directory for you.\r\n\r\nPlease click the following link and your ordered items will be copied into your download directory. You can access this directory using:\r\nUsername: {USER_NAME}\r\nPassword: {PASSWORD}\r\n\r\n{LINK}\r\n\r\nBest regards,\r\n{SITENAME}'),
('email_password_user_html', '\r\n<html>\r\n<head>\r\n<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">\r\n</head>\r\n<body>\r\n<div>\r\n<p align="left">\r\nHello {TITLE} {NAME},\r\n</p>\r\n<p align="left">\r\nyour order has been processed and we have created a download directory for you.\r\n<br /><br />\r\nPlease click the following link and your ordered items will be copied into your download directory. You can access this directory using:\r\n</p>\r\n<br />\r\n<p align="left">\r\nUsername: {USER_NAME}\r\n<br />\r\nPassword: {PASSWORD}\r\n</p>\r\n<br />\r\n<p>\r\n<a href="{LINK}">Download your items</a>\r\n<br />\r\n<br />\r\n</p>\r\n<p align="left">\r\nBest regards,<br>\r\n{SITENAME}<br />\r\n</p>\r\n</div>\r\n</body>\r\n</html>'),
('state_change_paid_subj', 'Status of your order has changed to: in process'),
('state_change_paid_txt', 'Hello {TITLE} {SURENAME} {LASTNAME},\r\n\r\nwe have received your payment for the order with the ID {ORDER_ID}. The status has been changed to ''in process''.\r\n\r\nYou also can see the details of your order in the order history.\r\n\r\n{LINK}\r\n\r\nBest regards,\r\n{SITENAME}'),
('state_change_paid_html', '\r\n<html>\r\n<head>\r\n<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">\r\n</head>\r\n<body>\r\n<div>\r\n<p align="left">\r\nHello {TITLE} {SURENAME} {LASTNAME},\r\n</p>\r\n<p align="left">\r\nwe have received your payment for the order with the ID {ORDER_ID}. The status has been changed to ''in process''.\r\n<br /><br />\r\nYou also can see the details of your order in the order history.\r\n</p>\r\n<br />\r\n<p>\r\n<a href="{LINK}">Order history</a>\r\n<br />\r\n<br />\r\n</p>\r\n<p align="left">\r\nBest regards,<br>\r\n{SITENAME}<br />\r\n</p>\r\n</div>\r\n</body>\r\n</html>'),
('state_change_printed_subj', 'Status of your order has changed to: printed'),
('state_change_printed_txt', 'Hello {TITLE} {SURENAME} {LASTNAME},\r\n\r\nthe photos from your order with the ID {ORDER_ID} have been printed. The status of this order now has changed to ''printed''.\r\n\r\nYou also can see the details of your order in the order history.\r\n\r\n{LINK}\r\n\r\nBest regards,\r\n{SITENAME}'),
('state_change_printed_html', '\r\n<html>\r\n<head>\r\n<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">\r\n</head>\r\n<body>\r\n<div>\r\n<p align="left">\r\nHello {TITLE} {SURENAME} {LASTNAME},\r\n</p>\r\n<p align="left">\r\nthe photos from your order with the ID {ORDER_ID} have been printed. The status of this order now has changed to ''printed''.\r\n<br /><br />\r\nYou also can see the details of your order in the order history.\r\n</p>\r\n<br />\r\n<p>\r\n<a href="{LINK}">Order history</a>\r\n<br />\r\n<br />\r\n</p>\r\n<p align="left">\r\nBest regards,<br>\r\n{SITENAME}<br />\r\n</p>\r\n</div>\r\n</body>\r\n</html>'),
('state_change_sent_subj', 'Status of your order has changed to: sent'),
('state_change_sent_txt', 'Hello {TITLE} {SURENAME} {LASTNAME},\r\n\r\nyour order with the ID {ORDER_ID} has shipped. The status of this order has been changed to ''sent''.\r\n\r\nYou also can see the details of your order in the order history.\r\n\r\n{LINK}\r\n\r\nBest regards,\r\n{SITENAME}'),
('state_change_sent_html', '\r\n<html>\r\n<head>\r\n<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">\r\n</head>\r\n<body>\r\n<div>\r\n<p align="left">\r\nHello {TITLE} {SURENAME} {LASTNAME},\r\n</p>\r\n<p align="left">\r\nyour order with the ID {ORDER_ID} has shipped. The status of this order has been changed to ''sent''.\r\n<br /><br />\r\nYou also can see the details of your order in the order history.\r\n</p>\r\n<br />\r\n<p>\r\n<a href="{LINK}">Order history</a>\r\n<br />\r\n<br />\r\n</p>\r\n<p align="left">\r\nBest regards,<br>\r\n{SITENAME}<br />\r\n</p>\r\n</div>\r\n</body>\r\n</html>'),
('state_change_downloaded_subj', 'Status of your order has changed to: downloaded'),
('state_change_downloaded_txt', 'Hello {TITLE} {SURENAME} {LASTNAME},\r\n\r\nwe have created a download folder for your order with the ID {ORDER_ID}. The status of this order has been changed to ''downloaded''.\r\n\r\nYou also can see the details of your order in the order history.\r\n\r\n{LINK}\r\n\r\nBest regards,\r\n{SITENAME}'),
('state_change_downloaded_html', '\r\n<html>\r\n<head>\r\n<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">\r\n</head>\r\n<body>\r\n<div>\r\n<p align="left">\r\nHello {TITLE} {SURENAME} {LASTNAME},\r\n</p>\r\n<p align="left">\r\nwe have created a download folder for your order with the ID {ORDER_ID}. The status of this order has been changed to ''downloaded''.\r\n<br /><br />\r\nYou also can see the details of your order in the order history.\r\n</p>\r\n<br />\r\n<p>\r\n<a href="{LINK}">Order history</a>\r\n<br />\r\n<br />\r\n</p>\r\n<p align="left">\r\nBest regards,<br>\r\n{SITENAME}<br />\r\n</p>\r\n</div>\r\n</body>\r\n</html>'),
('checkout_thankyou_page', '\r\n<strong>Thank you for your purchase.</strong><br />\r\nWe appreciate your business. Your order will be processed immediatley upon payment approval. At that time, an email confirmation will be sent to the email address you provided.<br />\r\nIn case you clicked the order button by mistake you can undo the order as long it is not in process. Have a look at your order history for that.<br /><br />\r\n<br /><br />\r\n{GATEWAY_INFO}\r\n<br /><br />\r\nBest regards,<br />\r\n{SITENAME}<br />\r\n'),
('checkout_thankyou_paypal', '\r\nIf you have chosen to pay by Paypal please click the ''Pay by PayPal'' button below.\r\nYou may pay your order via your PayPal account (if you have one), or simply create a FREE PayPal account to pay with any major credit card or directly from your bank account.<br />\r\n'),
('checkout_thankyou_wire', '\r\nPlease find the bank wire transfer information below and please make sure to cover all related charges on your end.<br />\r\n'),
('checkout_thankyou_cod', '\r\nYou have chosen to pay by delivery. We will send you a notification when we ship your order.\r\n'),
('tos', '\r\n<html>\r\n<head>\r\n<title>Terms of service</title>\r\n<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">\r\n</head>\r\n<body>\r\n<div>\r\n<p align="left">\r\n<strong>Terms of service</strong>\r\n</p>\r\n<p align="left">\r\n<ol>\r\n<li>text\r\n<li>more\r\n<li>even more\r\n</ol>\r\n</p>\r\n</div>\r\n</body>\r\n</html>'),
('email_cancel_order_user_subj', 'You have successfully cancelled your order'),
('email_cancel_order_user_txt', 'Hello {TITLE} {NAME},\r\n\r\nwe are sorry that we weren''t able to fullfill your wishes and hence see you cancel your order with the ID {OID}.\r\n\r\nHopefully you soon find new items on our site that are from interest for you. So we are looking forward to your coming orders.\r\n\r\nBest regards,\r\n{SITENAME}'),
('email_cancel_order_user_html', '\r\n<html>\r\n<head>\r\n<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">\r\n</head>\r\n<body>\r\n<div>\r\n<p align="left">\r\nHello {TITLE} {NAME},\r\n</p>\r\n<p align="left">\r\nwe are sorry that we weren''t able to fullfill your wishes and hence see you cancel your order with the ID {OID}.\r\n<br /><br />\r\nHopefully you soon find new items on our site that are from interest for you. So we are looking forward to your coming orders.\r\n</p>\r\n<br />\r\n<br />\r\n<p align="left">\r\nBest regards,<br>\r\n{SITENAME}<br />\r\n</p>\r\n</div>\r\n</body>\r\n</html>');

-- --------------------------------------------------------

--
-- Table structure for table `cpg132_cpgshop_option`
--

CREATE TABLE IF NOT EXISTS `cpg132_cpgshop_option` (
  `oid` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `title_array` text NOT NULL,
  `value_array` text NOT NULL,
  `currency` varchar(4) NOT NULL DEFAULT 'EUR',
  `hasprice` enum('Y','N') NOT NULL DEFAULT 'N',
  PRIMARY KEY (`oid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COMMENT='Stores CPGShop option elements' AUTO_INCREMENT=2 ;

--
-- Dumping data for table `cpg132_cpgshop_option`
--


-- --------------------------------------------------------

--
-- Table structure for table `cpg132_cpgshop_optionset`
--

CREATE TABLE IF NOT EXISTS `cpg132_cpgshop_optionset` (
  `oid` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `option_array` text NOT NULL,
  PRIMARY KEY (`oid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COMMENT='Stores the CPGShop option groups (sets)' AUTO_INCREMENT=2 ;

--
-- Dumping data for table `cpg132_cpgshop_optionset`
--


-- --------------------------------------------------------

--
-- Table structure for table `cpg132_cpgshop_order`
--

CREATE TABLE IF NOT EXISTS `cpg132_cpgshop_order` (
  `oid` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `user_name` varchar(255) NOT NULL DEFAULT '',
  `gross` decimal(12,2) NOT NULL DEFAULT '0.00',
  `item_count` int(11) NOT NULL DEFAULT '0',
  `cart` text NOT NULL,
  `profile` text NOT NULL,
  `time` int(11) NOT NULL DEFAULT '0',
  `dtime` int(11) NOT NULL DEFAULT '0',
  `dpwd` varchar(100) NOT NULL DEFAULT '',
  `status` char(10) NOT NULL DEFAULT '',
  `txnid` varchar(255) NOT NULL DEFAULT '',
  `payment` varchar(32) NOT NULL DEFAULT '',
  `delivery` varchar(32) NOT NULL DEFAULT '',
  `tax` float(3,2) NOT NULL DEFAULT '0.00',
  `log` text NOT NULL,
  `note` text NOT NULL,
  `hash` varchar(32) NOT NULL DEFAULT '',
  `tos` tinyint(1) NOT NULL DEFAULT '0',
  `cdown` tinyint(1) NOT NULL DEFAULT '0',
  `cship` tinyint(1) NOT NULL DEFAULT '0',
  `paid` tinyint(1) NOT NULL DEFAULT '0',
  `sent` tinyint(1) NOT NULL DEFAULT '0',
  `sentd` tinyint(1) NOT NULL DEFAULT '0',
  `printed` tinyint(1) NOT NULL DEFAULT '0',
  `new` tinyint(1) NOT NULL DEFAULT '1',
  `archive` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`oid`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='CPGShop order table' AUTO_INCREMENT=1 ;

--
-- Dumping data for table `cpg132_cpgshop_order`
--


-- --------------------------------------------------------

--
-- Table structure for table `cpg132_cpgshop_paypal_log`
--

CREATE TABLE IF NOT EXISTS `cpg132_cpgshop_paypal_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `invoice` int(11) NOT NULL DEFAULT '0',
  `pp_fee` decimal(12,2) NOT NULL DEFAULT '0.00',
  `pp_currency` varchar(4) NOT NULL DEFAULT 'EUR',
  `log` text NOT NULL,
  PRIMARY KEY (`id`,`invoice`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Stores the PayPal IPN log' AUTO_INCREMENT=1 ;

--
-- Dumping data for table `cpg132_cpgshop_paypal_log`
--


-- --------------------------------------------------------

--
-- Table structure for table `cpg132_cpgshop_price`
--

CREATE TABLE IF NOT EXISTS `cpg132_cpgshop_price` (
  `pid` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `value` decimal(12,2) NOT NULL DEFAULT '0.00',
  `shipping` decimal(12,2) NOT NULL DEFAULT '0.00',
  `type` int(2) NOT NULL DEFAULT '0',
  `size` int(11) NOT NULL DEFAULT '0',
  `currency` char(3) NOT NULL DEFAULT 'EUR',
  PRIMARY KEY (`pid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COMMENT='Stores CPGShop price elements' AUTO_INCREMENT=4 ;

--
-- Dumping data for table `cpg132_cpgshop_price`
--

INSERT INTO `cpg132_cpgshop_price` (`pid`, `title`, `value`, `shipping`, `type`, `size`, `currency`) VALUES
(1, '4x6 print', 6.00, 0.00, 0, 0, 'CAD'),
(2, '5x7 print', 10.00, 0.00, 0, 0, 'CAD'),
(3, '8x10 Print', 15.00, 0.00, 0, 0, 'CAD');

-- --------------------------------------------------------

--
-- Table structure for table `cpg132_cpgshop_priceset`
--

CREATE TABLE IF NOT EXISTS `cpg132_cpgshop_priceset` (
  `pid` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `price_array` text NOT NULL,
  PRIMARY KEY (`pid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COMMENT='Stores the CPGShop price groups (sets)' AUTO_INCREMENT=2 ;

--
-- Dumping data for table `cpg132_cpgshop_priceset`
--

INSERT INTO `cpg132_cpgshop_priceset` (`pid`, `title`, `price_array`) VALUES
(1, 'Prints', 'YjowOw==');
